
[DISPLAY_0]
NAME=HUD_HR
EMISSIVE=135,175,175
INTENSITY=0.005

[ITEM_0]
PARENT=HUD_HR
POSITION=-0.030, -0.019, -0.005
TYPE=GEAR
SIZE=0.035
COLOR=10,10,10,255
INTENSITY=1
FONT=default
ALIGN=RIGHT

[ITEM_1]
PARENT=HUD_HR
POSITION=0.020, -0.030, -0.005
TYPE=RPM
SIZE=0.012
COLOR=10,10,10,255
INTENSITY=1
FONT=default
ALIGN=RIGHT


[ITEM_2]
PARENT=HUD_HR
POSITION=0.020, -0.010, -0.005
TYPE=SPEED
SIZE=0.012
COLOR=10,10,10,255
INTENSITY=1
FONT=default
ALIGN=RIGHT

[ITEM_3]
PARENT=HUD_HR
POSITION=0.078, -0.026, -0.005
TYPE=RPM_GRAPH
WIDTH=0.115
HEIGHT=0.070
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display.png
COLOR=10,10,10,255
INTENSITY=1
RPM_MIN=0
RPM_MAX=9600

[ITEM_4]
PARENT=HUD_HR
POSITION=-0.065, -0.010, -0.005
TYPE=FUEL
SIZE=0.012
COLOR=10,10,10,255
INTENSITY=1
POSTFIX=L
PREFIX=
FONT=default
ALIGN=RIGHT

[ITEM_5]
PARENT=HUD_HR
POSITION=-0.07, -0.030, -0.005
TYPE=LAPTIME
SIZE=0.012
COLOR=10,10,10,255
INTENSITY=1
FONT=default
ALIGN=RIGHT

[RPM_SERIE_0]
PREFIX=LED_
START_INDEX=0
END_INDEX=10
RPM_START=6550
RPM_END=9080